li {
     font-family: Tahoma, Verdana;
     font-size: 10pt;
     font-weight: heavy;            
}

body{
	background-image: url("img/mobile-bg.gif");
	background-position: top;
	background-repeat: repeat-x;
	margin-top: 3px;
	margin-left: 5px;
	margin-right: 5px;
}

p {
	font-family : Tahoma, Verdana, Arial;
	font-size: 10pt;
	margin-top: 6px;
	margin-bottom: 6px;
        text-indent: 14px;
}

li {
	margin-left: 6px;
	margin-bottom: 2px;
}